RSS   Vulnerabilities for 'Elecard mpeg player'   RSS

2009-02-09
 
CVE-2009-0491

CWE-119
 

 
Stack-based buffer overflow in Elecard MPEG Player 5.5 build 15884.081218 allows remote attackers to execute arbitrary code via a M3U file containing a long URL.

 

 >>> Vendor: Elecard 2 Products
Elecard avc hd player
Elecard mpeg player


Copyright 2019, cxsecurity.com

 

Back to Top